@keyframes OpacityUslug {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.line-yslug-item{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    gap: 3.5rem;
}
.line-yslug-out {
        margin: 2rem 0 2rem;
}
.line-yslug-cardline-out{
background-image: url('/assets/images/uslug--one-first-line-all.svg');
    background-size: 1429px 269px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1rem 8vw;
}
/* .line-yslug-cardline-out:first-child {
    background-image: url('/assets/images/uslug--one-first-line.svg');
} */

.line-yslug-cardline-right-out{
    flex: 1;
}

.line-yslug-cardline-left-name-out {
        background-color: #feeccc;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 4px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 9px 18px 18px 18px;
    width: 207px;
    height: auto;
    font: 600 18px "AvantGardeGothicC-Demi", sans-serif;
color: #333;
}

 .line-yslug-cardline-left-name-out {
        background-color: #fff;
     }
   /*   .line-yslug-cardline-out:first-child .line-yslug-cardline-left-name-out {
      background-color: #feeccc;
   } */

.line-yslug-cardline-item {
        display: flex;
    justify-content: flex-start;
    gap: 1rem;
    position: relative;
}

.line-yslug-cardline-left-out{
    /* width: 340px; */
    width: 370px;
    height: 244px;
}
.line-yslug-cardline-left-item {
        background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.line-yslug-cardline-right-cards-all{
    position: relative;
        display: flex;
    justify-content: flex-start;
    gap: 0.2rem;
}
.line-yslug-cardline-right-card-out {
    width: 160px;
    cursor: pointer;
}
.line-yslug-cardline-right-card-img-out svg{
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
    transition: all 100ms linear;
}
.line-yslug-cardline-right-card-img-out svg path {
    transition: all 100ms linear;
}

.line-yslug-cardline-active .line-yslug-cardline-right-card-img-out svg path {
    fill: #4E4D4D;
}
.line-yslug-cardline-active .line-yslug-cardline-right-card-img-out svg rect {
    fill: #FEECCC;
}

.line-yslug-cardline-right-card-name-out{
    font: 600 14px "AvantGardeGothicC-Demi", sans-serif;
text-align: center;
color: #4e4d4d;
    margin: 0.2rem;
    min-height: 52px ;
    min-height: 30px ;
    
}
.line-yslug-cardline-right-card-bird-out svg,
.line-yslug-cardline-right-card-bird-out svg path{
    transition: all 200ms 100ms linear;
    
}
.line-yslug-cardline-active .line-yslug-cardline-right-card-bird-out svg path{
    stroke: #F07E11;
    
}
.line-yslug-cardline-active .line-yslug-cardline-right-card-bird-out svg {
    transform: rotate(180deg);
}
.line-yslug-cardline-right-card-context-out {
    display: none;
    font: 600 16px/110% "AvantGardeGothicC-Demi", sans-serif;
text-align: center;
/* color: #4e4d4d; */
    min-height: 2.3rem;
    background-color: rgb(254, 236, 204);
    /* background-image: url('/assets/images/line-yslug-descrip-pot-orange.svg'); */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    /* background-position: center; */
    color: #4E4D4D;
    position: absolute;
    top: 105%;
      /* bottom: -6.5rem; */
      
    right: 0rem;
    width: 640px;
    text-align: center;
    border: 1px solid #f07e11;
border-radius: 15px;
padding: 12px;

    transition: all 200ms 100ms linear;
}
.line-yslug-cardline-active .line-yslug-cardline-right-card-context-out {
    animation-name: OpacityUslug;
    animation-duration: 500ms;
    animation-fill-mode: both;
    display: block;
}
















@media screen and (max-width: 1200px) {
    .line-yslug-cardline-out {
        padding: 1rem 1vw;
    }
}
@media screen and (max-width: 992px) {
    .line-yslug-cardline-item {
            flex-direction: column;
    align-items: center;
        gap: 2rem;
    }
     .line-yslug-cardline-out:first-child,
     .line-yslug-cardline-out {
         background-image: none;
     }
     
    .line-yslug-cardline-left-out {
         width: 372px;
         height: 276px;
            max-width: 100%;
         padding: 1rem;
         background-color: #fff;
         border-radius: 15px;
     }
    .line-yslug-cardline-out .line-yslug-cardline-left-out {
         background-color: #feeccc;
     }
    
}

@media screen and (max-width: 768px) {
    .line-yslug-cardline-right-cards-all{
        flex-direction: column;
    gap: 2rem;
    }
    .line-yslug-cardline-right-card-out {
        position: relative;
        width: 100% ;
            text-align: center;
    }
    .line-yslug-cardline-right-card-context-out{
        position: inherit;
        width: 100%;
            bottom: 0rem;
    }
}

@media screen and (max-width: 575px) {
    .line-yslug-cardline-left-item {
            background-size: contain;
    }
}




